### Signal

# Gtk Entry::icon-release

#### Declaration

    void
    icon_release (
      GtkEntry self,
      GtkEntryIconPosition icon_pos,
      gpointer user_data
    )

#### Description [src]

Emitted on the button release from a mouse click over an activatable icon.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`icon_pos` | `GtkEntryIconPosition`
| The position of the clicked icon.